.login-box-msg,
.register-box-msg {
    padding: 0px 0px 20px !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.nav-link.active {
    background-color: #333A65 !important;
    color: #ffffff !important;
}

.dark-blue {
    background-color: #333A65 !important;
    color: #ffffff !important;
}

.top-bottom-borderless {
    border-top-style: none !important;
    border-bottom-style: none !important;
}